import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GenerateRadioComponent } from './generate-radio.component';

describe('GenerateRadioComponent', () => {
  let component: GenerateRadioComponent;
  let fixture: ComponentFixture<GenerateRadioComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GenerateRadioComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GenerateRadioComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
